/// class PD.Manage.Modules.ObjectModel.ProcessCommands

PD.Manage.Modules.ObjectModel.ProcessCommands = 
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessDeleteCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessOpenCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessPropertiesDialogCommand());
    }

});